/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:160px;background:#ed1f24;}
.m-height-in{min-height:160px;background:#ed1f24;}

.header-abs-top{background:#ed1f24; position:absolute; width:100%; height:80px; left:0; top:0; z-index:100;}
.header-abs-menu{background:#ed1f24; position:absolute; width:100%; height:80px; left:0; top:80px; z-index:300;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.logo{padding:0; margin-top:-50px;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.logo img{max-height:100px;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.social{float:right; margin:52px 0 0 0;}
.b-social h3{ font-size:16px;color:#292929;float:left; font-weight:400;margin-right:30px;margin-top:20px;}

.secnav{float:right; margin:47px 30px 0 0;}
.secnav a{font-size:10px; color: rgba(255,255,255,0.6); text-transform:uppercase; line-height:1.2; margin:0 15px 0 0;}
.secnav a:last-child{margin-right:0;}
.secnav a:hover{color:#ffffff;}

.btn-contact{float:right; margin:15px 0 0 25px}
.btn-contact a{background:#059ed5; font-size:14px; color:#ffffff; font-weight:bold; display:table; line-height:1.2; padding:12px 30px; text-transform:uppercase; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-contact a:hover{background:#737273; color:#fff;}

.t-phone{background:url(icn-phone.gif) 0 50% no-repeat; padding:4px 0 5px 50px; display:table; margin-top:20px; float:right}
.t-phone p, .t-phone p a{font-size:30px; color:#059ed5; font-weight:bold; margin:0; line-height:1;}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:55px;float:right;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#ed1f24; z-index:1899; position:fixed; top:0; width:100%; height:80px;}
.f-nav .menu{margin-top:15px;}
.f-nav .logo{margin-top:10px;}
.f-nav .logo img{max-height:60px;}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; position:relative;}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{max-height:819px;}
/*AH*/

/*Main Content Section S*/
.main-con-bg{background:#fff; margin:0; width:100%;}
.main-con-bg-in{background:#fff; margin:0; width:100%; padding:50px 0 50px;}
/*Main Content Section E*/

/*Bottom Section S*/
.bottom-bg{background:#ffffff; padding:50px 0;}
.b-divider{ width:100%; background:#dfdfdf; height:1px; margin:50px 0;}
.b-form input, .b-form textarea{border:1px solid #a7a7a7; font-size:14px; color: rgba(0,0,0,0.7); width:100%; padding:5px 15px;height:48px; margin-bottom:5px;}
.b-form textarea{height:120px; resize:none;}
.b-form input.buttons{ width:auto; height:auto; border:none;display:table;margin:25px auto 0; padding:0;}
.b-form input.buttons:hover{opacity:0.85;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, h5, h6{font-family:'Roboto', Arial, Helvetica, sans-serif;}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Roboto', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:center; clear:both;}
#cmsfooter .footerAddress, #cmsfooter table tr:first-child, #cmsfooter .footerPhone{display:none}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody a img:hover{box-shadow:0 10px 10px #ddd; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}
/*Generic Styles*/

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{height:16px; padding:0; display:table}
.social ul.sociallinks li{width:25px; float:left; margin-right:10px;}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a {display:block; width:25px; height:16px; background:url(social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.twitter {background-position: -25px 0 !important;}
.social a.linkedin {background-position: -57px 0 !important;}
.social a:hover {opacity:0.9}

.about-social{margin-top:40px;}
.about-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.about-social ul.sociallinks{height:60px; padding:0; display:table}
.about-social ul.sociallinks li{width:60px; float:left; margin-right:35px;}
.about-social ul.sociallinks li:last-child{margin:0}
.about-social ul.sociallinks a {display:block; width:60px; height:60px; background:url(about-social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.about-social a.linkedin {background-position: 0 0 !important;}
.about-social a.lenses-alpha {background-position: -97px 0 !important;}
.about-social a.email {background-position: -195px 0 !important;}
.about-social a:hover {opacity:0.9}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.b-social ul.sociallinks{height:60px; padding:0; display:table}
.b-social ul.sociallinks li{width:60px; float:left; margin-right:10px;}
.b-social ul.sociallinks li:last-child{margin:0}
.b-social ul.sociallinks a {display:block; width:60px; height:60px; background:url(b-social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.twitter {background-position: -90px 0 !important;}
.b-social a.linkedin {background-position: -180px 0 !important;}
.b-social a:hover {opacity:0.9}

/*Top Quote S*/
.t-quote{ background:#f4f4f4;}
.q-content{ font-size:36px; color:#000000; font-weight:300; text-align:center; padding:80px 190px 30px; position:relative;}
.q-left{ position:absolute; left:0;}
.q-right{ position:absolute; right:0; bottom:0;}
.q-btns{ text-align:center; margin-bottom:80px;}
.q-btns a{ margin-right:30px;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.q-btns a:hover{opacity:0.85;}
.q-btns a:last-child{ margin-right:0;}
/*Top Quote E*/

/*Latest News S*/
.l-news-panel{ background:#f4f4f4; padding:90px 0;}
.blog-img{ margin-bottom:50px;}
/*Latest News E*/

/*About Panel S*/
.about-panel{ background:#ed1f24;}
.about-panel .about-img{ padding:0;}
.about-panel .about-content{ padding:115px 115px 0 115px;}
.about-content h2{ font-size:44px;color:#ffffff; font-weight:300; margin-bottom:35px; margin-top:40px;}
.about-content p{ color: rgba(255,255,255,0.8); font-size:18px;margin-bottom:35px;}
.about-content h3{ font-size:26px; color:#ffffff; font-weight:700; margin-bottom:0;}
/*About Panel E*/

/**/
.bottom-top{ background:#d2d2d2; padding:100px 0 0 0;}
.bottom-top .b-map{ padding-right:0; line-height:0;}
.bottom-top .b-contact{ padding:40px 100px 0 100px; background:#ffffff; min-height:445px;}
.b-contact h3{ font-size:32px; color:#000000; font-weight:400; margin-bottom:35px;}
.b-email{background:url(b-email2.png) top 5px left no-repeat; padding:4px 0 5px 50px; display:table; margin-bottom:30px; float:left; width:100%;}
.b-email p, .b-email p a{font-size:16px; color:#000000; font-weight:400; margin:0; line-height:1;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.b-email p a:hover{color:#ed1f24;}
.b-address{background:url(b-map2.png) top 5px left no-repeat; padding:4px 0 5px 50px; display:table; margin-bottom:30px; float:left; width:100%;}
.b-address p{font-size:16px; color:#000000; font-weight:400; margin:0; line-height:1.3;}
.b-phone{background:url(b-phone2.png) top 5px left no-repeat; padding:4px 0 5px 50px; display:table; margin-bottom:30px; float:left; width:100%;}
.b-phone p, .b-phone p a{font-size:16px; color:#000000; font-weight:400; margin:0; line-height:1;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.b-phone p a:hover{color:#ed1f24;}
.b-blogger{background:url(b-blogger2.png) top 5px left no-repeat; padding:4px 0 5px 50px; display:table; float:left; width:100%;}
.b-blogger p, .b-blogger p a{font-size:16px; color:#000000; font-weight:400; margin:0; line-height:1;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.b-blogger p a span{color:#ed1f24; font-size:16px; font-weight:700; text-decoration:underline; margin-left:15px;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.b-blogger p a:hover{color:#ed1f24;}
.b-blogger p a span:hover{color:#000000;}

.con-box{background:#ed1f24;padding:50px 30px;}
.con-box h2{color:#ffffff;font-weight:500;line-height:1;margin-bottom:25px;font-size:32px;}
.con-box h2 span{display:block;color:#ffffff;font-size:18px;font-weight:400;margin-top:7px;}
.con-box p{color:#ffffff !important;font-size:18px !important;font-weight:400;margin-bottom:0;}
.con-box-b{background:#474747;padding:50px 30px 20px;min-height:400px;}
.con-box-b p, .list-arrow li, .con-box-b{color:#e0e0e0 !important;font-size:14px !important;font-weight:400;line-height:1.5;}
.list-arrow{margin:0;padding:0;list-style:none;}
.list-arrow li{padding-left:18px;background:url(list-arrow.png) no-repeat left top 6px;}
.con-box-link{background:#474747;padding:0 30px 55px;}
.con-box-link h2{color:#ffffff;font-size:18px;font-weight:700;margin-bottom:30px;text-align:center;}
.btn-more{text-align:center;}
.btn-more a{display:inline-block;color:#ffffff;font-size:14px;background:#ed1f24;border-radius:4px;border:1px solid #ed1f24;padding:10px 30px;}
.btn-more a:hover{background:#ffffff;border-color:#ffffff;color:#ed1f24;}

.l-news .blog-holder{margin-bottom:0;float:left;width:31.5%;margin-right:30px;border:1px solid #e6e6e6;border-radius:5px;padding:45px 25px;background:#ffffff;-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);}
.l-news .blog-holder:last-child{margin-right:0;}
.l-news .blog-holder h2, .l-news .blog-holder h2 a{font-size:22px;color:#000000;line-height:1.1;margin-bottom:0;}
.l-news .blog-holder h2{margin-bottom:10px;}
.l-news .blog-posted-line{font-size:14px;color:#ed1f24;font-weight:400;margin-bottom:20px;}
.l-news .blog-body{color:#676767;font-size:14px;font-weight:300;line-height:1.4;margin-bottom:25px;}
.l-news .blog-tags-comments, .l-news .blog-sharing{display:none;}
.l-news .blog-continue-reading a{display:inline-block;color:#777777;font-size:14px;font-weight:500;text-decoration:none;padding-right:35px;background:url(reading-arrow2.png) no-repeat right top 5px;}
.l-news .blog-continue-reading a:hover{text-decoration:none;}
.news-btns{ text-align:center; margin-top:50px;}
.news-btns a{ margin-right:30px;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.news-btns a:hover{opacity:0.85;}
.news-btns a:last-child{ margin-right:0;}

.l-news ul#rss-ul{display:table; width:100%; height:100%; padding:0; margin:0;}
.l-news ul#rss-ul li{float:left; width:31.5%; margin:0 30px 0 0; list-style:none; border:1px solid #e6e6e6; border-radius:5px; padding:45px 25px 25px 25px; background:#ffffff; -webkit-box-shadow:0 5px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow:0 5px 5px 0px rgba(0,0,0,0.2); box-shadow:0 5px 5px 0px rgba(0,0,0,0.2);}
.l-news ul#rss-ul li:last-child{margin:0}
.l-news ul#rss-ul li h4.feed-head{font-size:22px;color:#000000;line-height:1.1;margin-bottom:20px;}
.l-news ul#rss-ul li p.feed-date{font-size:14px;color:#ed1f24;font-weight:400;margin-bottom:20px;}
.l-news ul#rss-ul li p.feed-description{color:#676767; font-size:14px; font-weight:300; line-height:1.4; margin-bottom:0; }
.l-news ul#rss-ul li p.feed-description a{display:table; color:#777777; font-size:14px; font-weight:500; text-decoration:none; margin-top:20px;}
.l-news ul#rss-ul li p.feed-description a span{background:url(reading-arrow2.png) no-repeat 100% 50%; padding-left:30px; text-indent:-9999px; display:inline-block;}

/*.l-news table tr:first-child{display:none}*/
.l-news table td a{font-size:22px; color:#000000; line-height:2;}
.l-news table td.rssItemDescription{color:#676767; font-size:14px; font-weight:300; line-height:1.4; margin-bottom:25px;}
.l-news table td.rssItemDescription a{display:table; color:#777777; font-size:14px; font-weight:500; text-decoration:none; margin-top:20px;}
.l-news table td.rssItemDescription a span{ background:url(reading-arrow2.png) no-repeat 100% 50%; padding-left:30px; text-indent:-9999px; display:inline-block}
.l-news table td.rssReadMore{display:none}
/*.l-news table td.rssItemDescription a{display:inline-block; color:#777777; font-size:14px; font-weight:500; text-decoration:none; padding-right:35px; background:url(reading-arrow2.png) no-repeat 100% 50%; margin-top:20px}
.l-news table td.rssItemDescription a:hover{text-decoration:none;}*/
.l-news table tr.rssBreak hr{border-color:#d2d2d2; margin:0}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

@media screen and (max-width: 1919px) {
}
@media screen and (max-width: 1800px) {
}
@media screen and (max-width: 1440px) {
	.con-box h2{font-size:24px;}
	.con-box h2 span{font-size:14px;}
	.con-box p, .con-box-link h2{font-size:16px !important;}
	.con-box, .con-box-b, .con-box-link{padding-left:15px;padding-right:15px;}
	.l-news .blog-holder{width:31.2%;}
	.about-panel .about-content{ padding:60px 60px 0;}
	.about-content h2{font-size:30px; margin:20px 0 15px;}
	.about-content > img{ max-height:35px;}
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1200px) {	
	.q-content{padding:80px 140px 30px;}
	.con-box, .con-box-b, .con-box-link{max-width:360px;margin:0 auto;}
	.con-box, .con-box-b{padding:40px 20px;min-height:auto;}
	.con-box-link{padding:0 20px 40px;}
	.l-news .blog-holder{width:31.9%;margin-right:15px;padding:25px 20px;}
	.l-news .blog-holder h2, .l-news .blog-holder h2 a{font-size:18px;}
	.l-news ul#rss-ul li{width:31.5%; margin:0 25px 0 0; padding:25px 15px 5px 15px;}
	.about-panel .about-content{ padding:30px 30px 0;}
	.about-content h2{font-size:30px; margin:20px 0 15px; line-height:1.2;}
	.about-content p{font-size:16px;margin-bottom:20px;}
	.about-content h3{font-size:20px;}
	.about-social{ margin-top:20px;}
	.bottom-top .b-contact{padding:40px 70px 0;}
}
@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto;padding-bottom:15px;}
	.logo{padding:15px 0;margin-top:0; position:relative;transition:none; z-index:99 !important}
	.logo img{transition:none;}
	
	.header-abs-menu{top:0; right:0; width:100%; border:0; height:auto; position:relative;transition:none;}	
	.header-abs-menu .mob-menu{position:absolute; top:40px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:relative}
	.header-abs-menu.f-nav .logo{margin-top:0;}
	.header-abs-menu.f-nav .logo img{ max-height:inherit;}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{border:solid 1px transparent; margin:0; top:0; right:2%; z-index:9999 !important}
	.top .navbar-header button span.icon-bar{background-color:#ffffff;width:38px;height:3px;}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#059ed5;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#ed1f24;}
	.top .navbar-toggle .icon-bar + .icon-bar{margin-top:7px;}	
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#ffffff!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#ed1f24 !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.q-content{padding:80px 110px 30px; font-size:30px;}
	.secnav{margin-top:0;margin-right:20px;}
	.social{margin-top:4px;}
	.l-news-panel{padding:0 0 30px;}
	.l-news .blog-holder, .blog-img{width:100%;margin:0 0 20px;}
	.l-news .blog-holder:last-child{margin-bottom:0;}
	.l-news ul#rss-ul li{width:31.5%; margin:0 15px 0 0; padding:25px 15px 5px 15px;}
	
	.about-panel .about-content{padding:30px 15px;}
	.about-content h2{font-size:26px;}
	
	.bottom-top .b-map{padding-left:0;}
	.bottom-top{padding-top:0;}
	.b-divider{margin:20px 0;}
	.bottom-top .b-contact{ padding:30px 30px 0;}
	.b-email{ margin-bottom:20px;}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 767px) {
	.header-abs-top{padding:0 0 10px 0}
    .header-abs-top{position:relative; height:auto; top:auto}

	.header-abs-menu .mob-menu{top:145px; height:0;}
	.logo{padding:20px 0 20px 0; text-align:center;}
	.secnav, .social{float:left;width:100%;}
	.social{ margin-top:0; margin-bottom:10px;}
	
	.q-content{padding:80px 0 30px; font-size:24px;}
	.q-left, .q-right{max-width:35px;}
	.q-left{top:45px;}
	.q-btns, .news-btns{margin-bottom:40px;}
	.q-btns a, .news-btns a{ display:inline-block; margin-right:5px; margin-top:20px;}
	
	.bottom-top .b-contact{padding:40px 30px 0;}

	.bottom-bg{padding:20px 0;}
	.b-logo{text-align:center; margin-top:20px;}
	.b-social h3{width:100%;margin:0 0 15px;text-align:center;}
	.b-social ul.sociallinks{margin:0 auto;}
	.b-social{display:table;margin:0 auto;}

	#cmsfooter{margin-bottom:20px}

	.l-news ul#rss-ul li{float:none; width:100%; margin:0 0 30px 0;}
}

@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 440px) {	
}
@media screen and (max-width: 340px) {
	.q-btns a img, , .news-btns a img{max-height:25px;}
}